shared-mime-info
cairo
gobject-introspection
gsettings-desktop-schemas
atk
at-spi2-atk
babl
graphite2
harfbuzz
pango
gdk-pixbuf
gtk2
libglade
gegl
libgsf
librsvg
wv
vte
fltk
gtk3
gnome-desktop
dconf-editor
libnotify
libcanberra
dbus-glib
glib-networking
libsoup
libwebp
goffice
gtkspell
libwnck2
libwnck3
keybinder
hicolor-icon-theme
adwaita-icon-theme
pinentry
openjpeg
libgd
gnome-themes-extra
clearlooks-phenix-theme
gst-plugins-base
gst-plugins-good
gst-plugins-bad
gnome-icon-theme
libsigcpp
glibmm
cairomm
pangomm
atkmm
gtkmm2
gtkmm3
libraqm
gtksourceview
gspell
gcr
rest
libunique
libgexiv2
libgphoto2
py3cairo
pygobject3
libmanette
libportal
libdazzle
